@import "../../../../styles.scss";

.fila {
  @extend .row;
  @extend .pt-2;
  @extend .pb-2;
  border-bottom: solid 1px whitesmoke;

  &--columna {
    @extend .col-auto;

    &-imagen {
      @extend .img-thumbnail;
      @extend .rounded-circle;
      max-width: 64px;
      min-width: 64px;
    }

    &-de{
      @extend .font-weight-bold;
      @extend .text-xs;
    }

    &-texto{
      @extend .font-italic;
      @extend .text-xs;
    }
  }
}
